» Ubuntu » Pakete

Error

two or more packages specified (python-springpython natty-backports)